.. ipv4-rechner documentation master file, created by
   sphinx-quickstart on Thu Oct 20 12:21:24 2022.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to ipv4-rechner's documentation!
========================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

.. toctree::
   usage
   functions
   api